uuid: 42558449-4c9b-460a-a695-aa8d1e0e236d
langcode: cs
status: true
dependencies:
  module:
    - crop
    - scheduler
third_party_settings:
  crop:
    image_field: _none
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: false
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: false
    show_message_after_update: true
    unpublish_enable: false
    unpublish_required: false
    unpublish_revision: false
_core:
  default_config_hash: JWdDSdka1k4xMpNIGagDwA7t4bCE1NbzUawX_g5Sc9g
id: document
label: Dokument
description: 'Nahraný soubor jako je PDF, Word nebo CSV.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_document
field_map: {  }
